const express = require('express');
const router = express.Router();
const generatorReportTerritoriesController = require('../controllers/generator.report.territories.controller');
const authenticate = require("../middleware/auth");

router
    .route('/')
    .get(authenticate, generatorReportTerritoriesController.getTable);

module.exports = router;